es_MX:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Código de Error'
    CODE_400: '400 - Petición Incorrecta'
    CODE_401: '401 - No estás autorizado'
    CODE_403: '403 - Acceso Restringido'
    CODE_404: '404 - No se encuentra'
    CODE_405: '405 - Método No Permitido'
    CODE_406: '406 - No es Aceptable'
    CODE_407: '407 - Se Requiere Autentificación del Proxy'
    CODE_408: '408 - La Petición Excede Del Tiempo Autorizado'
    CODE_409: '409 - Existe Un Conflicto'
    CODE_410: '410 - Reubicado'
    CODE_411: '411 - Requiere Longitud'
    CODE_412: '412 - Falló la precondición'
    CODE_413: '413 - Elemento solicitado muy largo'
    CODE_414: '414 - La URI solicitada es muy larga'
    CODE_415: '415 - Tipo de medio sin soporte'
    CODE_416: '416 - No Satisface el Rango de Petición'
    CODE_417: '417 - Esperaba otra cosa'
    CODE_500: '500 - Error Interno del Servidor'
    CODE_501: '501 - No Implementado'
    CODE_502: '502 - Puerta de acceso equivocada'
    CODE_503: '503 - Fuera de Servicio'
    CODE_504: '504 - Excesivo Tiempo en la Puerta de Acceso'
    CODE_505: '505 - Versión HTTP Sin Soporte'
    DEFAULTERRORPAGECONTENT: '<p>Disculpe, parece que está tratando de ingresar a una página que no existe.</p><p>Por favor verifique la URL que desea visitar e inténtelo de nuevo.</p>'
    DEFAULTERRORPAGETITLE: 'Página inexistente'
